<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Afrikanac</title>
  <id>urn:book:a37b5f1d-99d0-48b0-8235-1efc9b5e5eb6</id>
  <updated>2018-10-17T01:08:34Z</updated>
  <link href="./book_1923.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Afrikanac" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../J.%20M.%20G.%20Le%20Clezio/Afrikanac%20%281923%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../J.%20M.%20G.%20Le%20Clezio/Afrikanac%20%281923%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../J.%20M.%20G.%20Le%20Clezio/Afrikanac%20%281923%29/Afrikanac%20-%20J.%20M.%20G.%20Le%20Clezio.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="648 KB" />
  <author>
    <name>J. M. G. Le Clezio</name>
    <uri>../authors_1/authors_1049_Page_1.xml</uri>
  </author>
  <published>2013-03-08T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1049_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by J. M. G. Le Clezio" />
  <link href="http://www.goodreads.com/book/title/Afrikanac" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Afrikanac" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Afrikanac%20J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Afrikanac&amp;field-author=J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="J. M. G. Le Clezio on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="J. M. G. Le Clezio on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClezioJ.M.G.Le" type="text/html" rel="related" title="J. M. G. Le Clezio on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="J. M. G. Le Clezio on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?J.%20M.%20G.%20Le%20Clezio" type="text/html" rel="related" title="J. M. G. Le Clezio on ISFDB" target="_blank" />
</entry>
